/* CSS Document */

body {
  font-size: 0;
}

.navigation {
  background: #047f40;
  background: linear-gradient(to right, #feda4f , #047f40);
}

#mobile-menu {
  display: none;
}

#mobile-menu + label {
  color: #ffffff;
  display: block;
  font: 600 20px/40px 'proxima-nova', sans-serif;
  text-align: center;
  text-transform: uppercase;
}

#mobile-menu + label:hover {
  cursor: pointer;
}

#mobile-menu:checked ~ ul {
  display: block;
}

.navigation ul {
  display: none;
  margin: 0;
  padding: 0 0 15px;
}

.navigation a {
  display: block;
  color: #ffffff;
  font: 300 16px/26px 'proxima-nova', sans-serif;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.content h1 {
  font: 500 18px/120px 'proxima-nova', sans-serif;
}

.home-text {
  font: 300 16px/26px 'proxima-nova', sans-serif;
}

.content p,
.content li {
  font: 300 14px/24px 'proxima-nova', sans-serif;
}

.terms li {
  font: 300 14px/14px 'proxima-nova', sans-serif;
}

.gtas-logo {
    float: right;
    width: 100%;
    max-width: 200px;
    margin-top: 20px;
}

@media (min-width: 660px) {

  #mobile-menu + label {
    display: none;
  }

  .navigation ul {
    display: block;
    padding: 20px 0;
    text-align: center;
  }

  .navigation li {
    border-right: 1px solid #ffffff;
    display: inline-block;
    padding: 0 10px 0 0;
    margin: 0 10px 0 0;
  }

  .navigation li:last-child {
    border: 0 none;
    padding: 0;
    margin: 0;
  }

  .navigation a {
    font: 300 16px/16px 'proxima-nova', sans-serif;
  }
}

@media (min-width: 800px) {

  .home-text {
    font: 300 23px/40px 'proxima-nova', sans-serif;
  }

  .content p,
  .content li {
    text-align: justify;
  }

}

@media (min-width: 960px) {

  .navigation {
    display: inline-block;
    vertical-align: top;
    width: 70%;
  }

  .navigation ul {
    background: url(/images/graphics/agt.png) no-repeat left center;
    padding: 75px 0 20px;
  }

}

@media (min-width: 1200px) {

  .navigation ul {
    background: url(/images/graphics/agt.png) no-repeat 10px center;
    padding: 85px 0 20px;
  }

}
